.block_project_image_content {
    padding: 0 30px;
    display: flex;
    justify-content: center;

    .content-main {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        gap: 40px;

        max-width: 1240px;
        width: 100%;

        @media only screen and (max-width: 786px) {
            flex-direction: column-reverse;
            padding: 50px 0;
        }

        .content-col {
            display: flex;
            flex-grow: 1;
            width: 50%;

            @media only screen and (max-width: 786px) {
                width: 100%;
                justify-content: center;
            }

            h2 {
                color: #000000;
                margin-bottom: 15px;
                font-size: 22px;
                line-height: 33px;
                font-weight: 700;
                width: 60%;

                @media only screen and (max-width: 786px) {
                    width: 100%;
                    text-align: center;
                }

                p {
                    color: #000000;
                    margin: 0;
                    font-size: 22px;
                    line-height: 33px;
                    font-weight: 700;

                    @media only screen and (max-width: 786px) {
                        text-align: center;
                    }
                }
            }

            .content-desc {
                color: #000000;
                font-size: 20px;
                line-height: 33px;

                @media only screen and (max-width: 786px) {
                    text-align: center;
                }

                p {
                    font-size: 20px;
                    line-height: 33px;

                    @media only screen and (max-width: 786px) {
                        text-align: center;
                    }
                }
            }

            img {
                display: block;
                width: 100%;
                height: auto;
                max-height: 472px;
            }
        }

        .content-col-l {
            
        }

        .content-col-r {
            .content-inner {
                max-width: 366px;
            }
        }
    }
}
